<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Proyecto SVG.js</title>
    <link rel="icon" href="favicon.ico">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/svg.js/2.6.1/svg.min.js"></script>
</head>

<body>
    <header>SVG.js: el juego "Snake"</header>
    <div id="snakegame"></div>
    <script type="text/javascript" src="snake.js"></script>

</body>

</html>
